<puzzle>
	<part id="0" xpos="0" ypos="0">
		<link>2</link>
		<link>1</link>
	</part>
	<part id="1" xpos="118" ypos="4">
		<link>9</link>
		<link>10</link>
		<link>2</link>
		<link>7</link>
		<link>4</link>
		<link>0</link>
	</part>
	<part id="2" xpos="3" ypos="65">
		<link>12</link>
		<link>11</link>
		<link>9</link>
		<link>0</link>
		<link>1</link>
	</part>
	<part id="3" xpos="440" ypos="0">
		<link>4</link>
	</part>
	<part id="4" xpos="316" ypos="0">
		<link>5</link>
		<link>3</link>
		<link>6</link>
		<link>7</link>
		<link>1</link>
	</part>
	<part id="5" xpos="447" ypos="141">
		<link>6</link>
		<link>4</link>
	</part>
	<part id="6" xpos="344" ypos="73">
		<link>7</link>
		<link>5</link>
		<link>4</link>
	</part>
	<part id="7" xpos="243" ypos="82">
		<link>8</link>
		<link>6</link>
		<link>10</link>
		<link>1</link>
		<link>4</link>
	</part>
	<part id="8" xpos="248" ypos="133">
		<link>7</link>
		<link>11</link>
		<link>10</link>
	</part>
	<part id="9" xpos="59" ypos="97">
		<link>2</link>
		<link>10</link>
		<link>1</link>
	</part>
	<part id="10" xpos="178" ypos="88">
		<link>11</link>
		<link>8</link>
		<link>9</link>
		<link>7</link>
		<link>1</link>
	</part>
	<part id="11" xpos="133" ypos="191">
		<link>12</link>
		<link>8</link>
		<link>10</link>
		<link>2</link>
		<link>9</link>
	</part>
	<part id="12" xpos="17" ypos="236">
		<link>2</link>
		<link>11</link>
	</part>
</puzzle>
